 <div class="row">
                <div class="col-md-12" id = "formulir">

<script type="text/javascript">
$(document).ready(function(){
  $("#inquiry").click(function(e){
       e.preventDefault();
       var sourcebank = $('#sourcebankselector').val();
       var destbank = $('#destbankselector').val();
       var fee = $('#feeselector').val();
       
       
         $.ajax({
           type: "POST",
           url: "<?php echo base_url();?>c_modules/inquireadminfee", 
           data: {
            sourcebank:sourcebank,
            destbank:destbank,
            fee:fee
           },
           dataType: "text",  
           success: function(data){
                $("#datagrid").html(data);
                
                }
            });

         // $("#errmsg").html(data);
      })

  $("#update").click(function(e){
       e.preventDefault();
       var sourcebank = $('#sourcebankselector').val();
       var destbank = $('#destbankselector').val();
       var fee = $('#feeselector').val();
       
       
         $.ajax({
           type: "POST",
           url: "<?php echo base_url();?>c_modules/updateadminfee", 
           data: {
            sourcebank:sourcebank,
            destbank:destbank,
            fee:fee
           },
           dataType: "text",  
           success: function(data){
                $("#datagrid").html(data);
                
                }
            });

         // $("#errmsg").html(data);
      })
      
      
})
</script>

<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<link rel="stylesheet" href="/resources/demos/style.css">
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<!-- <script>
  $( function() {
    $( "#mindateselector" ).datepicker();
  } );

</script> -->

<h1>Edit Admin Fee <?php echo $this->session->userdata('brandgroup');?></h1>


<form  class="form-horizontal" enctype="multipart/form-data"  method="post">
<div class="row">
  
  <div class="col-md-3">
    <div class="form-group">
      <label>Source Bank</label>
      <select id = "sourcebankselector" name="sourcebankselector" class="form-control mainform" style="width: 100%;">
        <option  value="">Please Choose Source Bank</option>
        
        <?php 
            foreach($sourcebanklist as $row)
            { 
         ?>
            <option  value="<?php echo $row->sourcebank;?>"><?php echo $row->sourcebank;?></option>
        <?php }?>
      </select>
    </div>
  </div>
  
  <div class="col-md-3">
    <div class="form-group">
      <label>Dest Bank</label>
      <select id = "destbankselector" name="destbankselector" class="form-control mainform" style="width: 100%;">
          <option  value="">Please Choose Dest Bank</option>
        <?php 
            foreach($destbanklist as $row)
            { 
         ?>
            <option  value="<?php echo $row->destbank;?>"><?php echo $row->destbank;?></option>
        <?php }?>
      </select>
    </div>
  </div>
  
  <div class="col-md-3">
    <div class="form-group">
      <label for="inputUsername">Fee</label>
      <input type="number" class="form-control mainform" id="feeselector" name="feeselector">
    </div>
  </div>
  
  
</div>

<div id = "errmsg" class = "mt-4">
                
</div>

<div class="card-footer">
  <button id = "inquiry" type="submit" class="btn btn-primary">Inquire</button>
  <button id = "update" type="submit" class="btn btn-primary">Submit</button>
</div>
</form>
</div>
</div>

<div class="row">
    <div class="col-md-12" id = "datagrid">
    </div>
</div>